.contact_form {
	padding-bottom: 10px;
	margin-bottom: 10px
}
.share_innr a {
	margin: 0 10px
}
.share_innr span {
	color: #0b517f;
	display: inline-block;
	font: 700 16px/42px "Open Sans", sans-serif;
	margin: 0;
	padding: 0
}
.alignleft {
	float: left
}
.alignright {
	float: right
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption.alignleft, img.alignleft {
	margin: .857142857rem 1.714285714rem .857142857rem 0
}
.wp-caption.alignright, img.alignright {
	margin: .857142857rem 0 .857142857rem 1.714285714 rem
}
.wp-caption.aligncenter, img.aligncenter {
	clear: both;
	margin-top: .857142857rem;
	margin-bottom: .857142857rem
}

.entry-content ol, .entry-content ul {
	margin-top: 15px
}
.entry-content ul {
	margin-left: 40px
}
.reds {
	background: #EE2919;
	color: #fff
}
.author_pic img {
	border-radius: 50%;
	width: 100%
}
.author-img img {
	width: 100%;
	height: 100%;
}
.post .packslide .share_innr span {
	display: inline-block !important
}
#widget_tptn_pop-2 .tptn_posts ul {
	list-style: none !important;
}
#widget_tptn_pop-2 h3 {
	background-color: #1A6FA8;
	color: #fff;
	padding: 10px;
}
#widget_tptn_pop-2 .tptn_posts ul li a.tptn_link {
	margin-right: 2px;
	display: inline-block;
}
#widget_tptn_pop-2 .tptn_posts ul li {
	padding: 5px 0px;
	border-bottom: 1px solid #E2E2E2
}
#widget_tptn_pop-2 .tptn_posts ul li span.tptn_after_thumb {
	display: inline-block;
	width: 150px;
}





/**************************************************** new ****************************************************************************/

ul.sub-menu{
	display: none;
}
#menu-better-way-health li.dropdown-menu:hover ul.dropdown-menu{ display: block; }
.entry-content, .entry-content p{
	font-size: 18px;
}
.entry-content p{
	padding: 10px 0;
}
img{
	padding: 10px;
}
@media screen and (max-width: 500px) {
	.contact_form #commentform textarea#comment {
		width: 95% !important;
	}
}
@media screen and (max-width: 350px) {
	.contact_form #commentform textarea {
		width: 95% !important;
	}
	.blog_post_sec #content img {
		width: 100% !important;
		height: 100% !important;
	}
	.blog_post_sec #content img.alignleft {
		margin: 0 0 5px 0 !important;
	}
	.green_sec .green_secBot input[type="text"] {
		width: 200px !important;
	}
}
@media screen and (max-width: 990px) {
	.body_sec .container h4 {
		font-size: 15px;
	}
	.body_sec .container .top-ssb {
		text-align: left;
		padding-left: 0px;
	}
	.body_sec .container .top-ssb .stButton {
		margin-left: 0px;
		margin-right: 0px;
	}
}
@media screen and (max-width: 519px) {
	.body_sec .container h4 {
		font-size: 15px !important;
	}
	.body_sec .container .top-ssb {
		text-align: left !important;
		padding-left: 0px !important;
	}
	.body_sec .container .top-ssb .stButton {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
}
@media screen and (min-width: 761px) {
	/*.author-avatar {
		width: 100% !important;
		height: auto !important;
	}*/
	.author-avatar {
		width: 105px !important;
		height: 105px !important;
	}
}
@media screen and (max-width: 760px) {
	.author-avatar {
		width: 105px !important;
		height: 105px !important;
	}
}